% Freedesktop.org Specifications
% Bastien Nocera
% 2019

![Front](images/Freedesktop-logo-for-template.svg)

# Freedesktop.org Specifications


- autostart-spec
  - **version 0.5 ([one page](autostart-spec/autostart-spec-latest.html), [split pages](autostart-spec/latest))**

- basedir-spec
  - **version 0.8 ([one page](basedir-spec/basedir-spec-latest.html), [split pages](basedir-spec/latest))**
  - [version 0.7](basedir-spec/0.7)
  - [version 0.6](basedir-spec/0.6)

- clipboards-spec
  - **version 0.1 ([.txt format](clipboards-spec/clipboards-latest.txt))**

- clipboard-extensions-spec
  - **version 0.1 ([.txt format](clipboard-extensions-spec/clipboard-extensions-latest.txt))**

- dbus
  - **version 1.0 ([.dtd format](dbus/introspect-latest.dtd))**

- desktop-entry-spec
  - **version 1.5 ([one page](desktop-entry-spec/desktop-entry-spec-latest.html), [split pages](desktop-entry-spec/latest))**
  - [version 1.4](desktop-entry-spec/1.4)
  - [version 1.3](desktop-entry-spec/1.3)
  - [version 1.2](desktop-entry-spec/1.2)
  - [version 1.1](desktop-entry-spec/1.1)
  - [version 1.0](desktop-entry-spec/1.0)
  - [version 0.9.8](desktop-entry-spec/0.9.8)
  - [version 0.9.7](desktop-entry-spec/0.9.7)
  - [version 0.9.6](desktop-entry-spec/0.9.6)
  - [version 0.9.5](desktop-entry-spec/0.9.5)
  - [version 0.9.3](desktop-entry-spec/0.9.3)
  - [version 0.9.2](desktop-entry-spec/0.9.2)

- icon-naming-spec
  - **version 0.8.90 ([one page](icon-naming-spec/icon-naming-spec-latest.html), [split pages](icon-naming-spec/latest))**
  - [version 0.8](icon-naming-spec/0.8)
  - [version 0.7](icon-naming-spec/0.7)
  - [version 0.6](icon-naming-spec/0.6)
  - [version 0.4](icon-naming-spec/0.4)

- idle-inhibit-spec
  - **version 0.1 ([split pages](idle-inhibit-spec/latest))**

- secret-service
  - **version 0.2 ([split pages](secret-service/latest))**

- icon-theme-spec
  - **version 0.13 ([one page](icon-theme-spec/icon-theme-spec-latest.html), [split pages](icon-theme-spec/latest))**
  - [version 0.12](icon-theme-spec/0.12)
  - [version 0.11](icon-theme-spec/0.11)
  - [version 0.10](icon-theme-spec/0.10)
  - [version 0.9](icon-theme-spec/0.9)
  - [version 0.8](icon-theme-spec/0.8)
  - [version 0.7](icon-theme-spec/0.7)
  - [version 0.6](icon-theme-spec/0.6)

- mime-apps-spec
  - **version 1.0.1 ([one page](mime-apps-spec/mime-apps-spec-latest.html), [split pages](mime-apps-spec/latest))**
  - [version 1.0](mime-apps-spec/1.0)

- menu-spec
  - **version 1.1 ([one page](menu-spec/menu-spec-latest.html), [split pages](menu-spec/latest))**
  - [version 1.0](menu-spec/1.0)
  - [version 0.92](menu-spec/0.92)
  - [version 0.91](menu-spec/0.91)
  - [version 0.9](menu-spec/0.9)

- menu-spec
  - **version 1.0 ([.dtd format](menu-spec/menu-latest.dtd))**

- notification-spec
  - **version 1.2 ([one page](notification-spec/notification-spec-latest.html), [split pages](notification-spec/latest))**

- recent-file-spec
  - **version 0.2 ([one page](recent-file-spec/recent-file-spec-latest.html), [split pages](recent-file-spec/latest))**

- shared-mime-info-spec
  - **version 0.21 ([one page](shared-mime-info-spec/shared-mime-info-spec-latest.html), [split pages](shared-mime-info-spec/latest))**
  - [version 0.20](shared-mime-info-spec/0.20)
  - [version 0.19](shared-mime-info-spec/0.19)
  - [version 0.18](shared-mime-info-spec/0.18)
  - [version 0.17](shared-mime-info-spec/0.17)
  - [version 0.16](shared-mime-info-spec/0.16)
  - [version 0.15](shared-mime-info-spec/0.15)
  - [version 0.14](shared-mime-info-spec/0.14)
  - [version 0.13](shared-mime-info-spec/0.13)
  - [version 0.12](shared-mime-info-spec/0.12)
  - [version 0.11](shared-mime-info-spec/0.11)
  - [version 0.10](shared-mime-info-spec/0.10)
  - [version 0.9](shared-mime-info-spec/0.9)
  - [version 0.8](shared-mime-info-spec/0.8)
  - [version 0.7](shared-mime-info-spec/0.7)
  - [version 0.6](shared-mime-info-spec/0.6)
  - [version 0.5](shared-mime-info-spec/0.5)
  - [version 0.4](shared-mime-info-spec/0.4)
  - [version 0.3](shared-mime-info-spec/0.3)
  - [version 0.2](shared-mime-info-spec/0.2)

- sound-naming-spec
  - **version 0.2 ([one page](sound-naming-spec/sound-naming-spec-latest.html), [split pages](sound-naming-spec/latest))**

- sound-theme-spec
  - **version 0.2 ([one page](sound-theme-spec/sound-theme-spec-latest.html), [split pages](sound-theme-spec/latest))**

- startup-notification-spec
  - **version 0.2 ([.txt format](startup-notification-spec/startup-notification-latest.txt))**
  - [version 0.1](startup-notification-spec/0.1)

- systemtray-spec
  - **version 0.3 ([one page](systemtray-spec/systemtray-spec-latest.html), [split pages](systemtray-spec/latest))**
  - [version 0.2](systemtray-spec/0.2)
  - [version 0.1](systemtray-spec/0.1)

- thumbnail-spec
  - **version 0.9.0 ([one page](thumbnail-spec/thumbnail-spec-latest.html), [split pages](thumbnail-spec/latest))**
  - [version 0.8.0](thumbnail-spec/0.8.0)
  - [version 0.7.0](thumbnail-spec/0.7.0)

- trash-spec
  - **version 1.0 ([.html format](trash-spec/trashspec-latest.html))**

- wm-spec
  - **version 1.5 ([one page](wm-spec/wm-spec-latest.html), [split pages](wm-spec/latest))**
  - [version 1.4](wm-spec/1.4)
  - [version 1.3](wm-spec/1.3)
  - [version 1.2](wm-spec/1.2)
  - [version 1.1](wm-spec/1.1)

- xembed-spec
  - **version 0.5 ([one page](xembed-spec/xembed-spec-latest.html), [split pages](xembed-spec/latest))**

- xsettings-spec
  - **version 0.5 ([one page](xsettings-spec/xsettings-latest.html), [split pages](xsettings-spec/latest))**




###### Report website bugs on the [Freedesktop.org GitLab](https://gitlab.freedesktop.org/xdg/xdg-specs/issues/new?issue[assignee_id]=&issue[milestone_id]=&issue[title]=web-export:%20&issue[description]=%0d%0dCC:%20@hadess)
